cc.funkemunky.api.events.impl

## Class PacketReceiveEvent

- java.lang.Object
- - cc.funkemunky.api.events.AtlasEvent
  - - cc.funkemunky.api.events.impl.PacketReceiveEvent

All Implemented Interfaces:
  Cancellable

    public class PacketReceiveEvent
    extends AtlasEvent
    implements Cancellable

### Constructor Summary

Constructors
Constructor and Description
`PacketReceiveEvent(org.bukkit.entity.Player player, java.lang.Object packet, java.lang.String type)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface cc.funkemunky.api.events.Cancellable

`isCancelled, setCancelled`

### Constructor Detail

#### PacketReceiveEvent

    public PacketReceiveEvent(org.bukkit.entity.Player player,
                              java.lang.Object packet,
                              java.lang.String type)